#Sat Apr 11 03:10:16 UTC 2026
br.com.elwnet.elwguard.app-main-6\:/xml/device_admin_policies.xml=/home/dev/elwguard/app/build/intermediates/merged_res/debug/xml_device_admin_policies.xml.flat
br.com.elwnet.elwguard.app-main-6\:/drawable/ic_launcher.xml=/home/dev/elwguard/app/build/intermediates/merged_res/debug/drawable_ic_launcher.xml.flat
br.com.elwnet.elwguard.app-main-6\:/mipmap-hdpi/ic_launcher.xml=/home/dev/elwguard/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
